@charset "utf-8";
/* メインビジュアル部分*/
.wrap1 {
	height:800px;
	background-image:url(../images/top/top_img.jpg);
	background-repeat:no-repeat;
	background-size: cover;
	position:relative;
}
.copy img {
	position:absolute;
	top:320px;
	left:37px;
}
.topbn1 img {
	position:absolute;
	top:670px;
	left:40px;
}
/*TOPムービー*/
.wrap1 video {
	position:absolute;
	right: 0;
	top: 0;
	min-width: 100%;
	height: 100%;
	min-height: 800px;
	width: auto;
	height: auto;
	z-index: 0;
}
.scrollb a {
	position: absolute;
	bottom: 20px;
	left: 50%;
	z-index: 2;
	display: inline-block;
}
/* メインビジュアルから下*/
.wrap2 {
	width: 100%;
	min-width: 1280px;
	height: 182px;
	background-color:#efe4b0;
	border-bottom: solid 10px #84644c;
	z-index: 3;
}
.wrap2inner {
	width: 1160px;
	margin: 0 auto 0;
	padding: 0 20px 0;
	height: 182px;
}
.wrap2inner .h_logo {
	float: left;
	padding-top: 20px;
}
.wrap2inner .navwrap {
	margin-left: 45px;
	padding-top: 34px;
	float: left;
}
.wrap2inner .nav:after {
	content:"";
	display: block;
	clear: both;
}
.wrap2inner .nav li {
	float: left;
}
.wrap2inner .subnav {
	margin-left: 110px;
}
.wrap2inner .subnav li {
	padding-top:31px;
	float: left;
	margin-right: 20px;
}
.wrap3 {
	height: auto;
	width: 100%;
	min-width: 1280px;
	background-color: #fffbe8;
	vertical-align: bottom;
	position:relative;
	z-index:1;
}
.wrap3inner {
	padding-top: 43px;
	padding-left: 24px;
	width: 1024px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 24px;
}
.wrap3inner h2 {
	text-align: center;
	margin-bottom: 30px;
}
.wrap3inner .clearfix{
	padding-bottom: 60px;
}
.wrap3inner .clearfix:after {
	content: "";
	display: block;
	clear: both; 
}
.wrap3inner ul {
	width: 210px;
	margin-right: 45px;
	float: left;
}
.wrap3inner .last-wrap3li {
	margin-right: 0;
}
.wrap3inner .midashi_border {
	margin-bottom: 10px;
	padding: 15px 0 10px;
	border-bottom: dotted 2px #633;
}
.btn_kochira {
	margin-top: 10px;
}
.wrap4 {
	clear: both;
	width: 100%;
	min-width: 1280px;
	height: 327px;
	background-color:#efe4b0;
	border-bottom: solid 10px #84644c;
}
.wrap4inner {
	width: 1024px;
	margin: 0 auto 0;
	padding-top: 30px;
}
.wrap4 h3 {
	text-align:center;
	margin: 0 0 30px;
}
.wrap4inner ul li {
	width: 323px;
	float: left;
	margin-right: 17px;
}
.wrap4inner ul .last-wrap4li {
	margin-right: 0;
}
/* フッター */
.footer {
	clear: both;
	width: 100%;
	min-width: 1280px;
	padding-top: 35px;
	height: 120px;
	text-align:center;
	background-color:#fffbe8;
}
.footer p {
	margin-bottom: 20px;
}
.footer p:last-child {
	margin-bottom: 20px;
	font-size: 14px;
	line-height:14px;
}
.footer p img {
	vertical-align: middle;
}
.footerinner {
	position: relative;
	width: 980px;
	margin: 0 auto 0;
}
.footerinner .topjumpbtn {
	position:absolute;
	top:-60px;
	right: -20px;
}
.footerinner .topjumpbtn a:hover img {
	opacity: 0.9;
}

 @media screen and (min-width:1280px) {
    /*　画面サイズが1280px以上はここを読み込む　*/
html, body {
 min-width: 1280px;
}
}
